*{
    box-sizing:border-box;
    }
    
    body{
    margin:0;
    }

    .container{
        text-align:center;
        display:flex;
        flex-direction:column;
        font-style:italic;
        color:rgb(26, 82, 118);
        background-color: rgb(255,255,224);
    }
    
    .header{
    display:flex;
    height:12vh;
    align-items:center;
    justify-content: center;
    }
    
    .tit1{
    width:65vw;
    font-size: 1.2vw;
    }
    
    .tit2{
    width:15vw;
    font-size: 1.2vw;
    
    }
    
    .tit3{
    width:20vw;
    opacity:0.5;
    height:12vh;
    }
    .menu{
        display: flex;
        background-color:aqua;
        align-items: center;
        }
    
    
        #menu1{
        width:17vw;
        background-color:aqua;
        font-size:1.2vw;
        }
    

.main{
display:flex;
flex-direction:row;
margin-left: 4vw;
margin-top: 4vh;

}

.image{
padding-top:1vh;
padding-left:5vw;
width:30vw;
}

.texte{
width:60vw;
display: flex;
flex-direction: column;
padding-left: 2vw;
align-items: center;
justify-content: center;
text-align: justify;
font-weight:bold;
font-size:1.4vw;
color:rgb(26, 82, 118);
}


img{
width:100%;
height:100%;
object-fit:contain;
}


.footer{
    background-color:rgb(200,173,127);
    font-weight:bold;
    font-size: 1.2vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 12vh;
    }
    
